Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000437 [Piwigo] display minor always 2006.06.24 23:45 2006.07.17 15:57
Reporter babaranea View Status public  
Assigned To chrisaga
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6.1 Product Version 1.6.0RC2
  Target Version Product Build
Summary 0000437: Affichage des pwg_high
Description Pouurquoi la fenêtre qui affiche l'image pwg_high ne reprend elle pas les dimensions de l'image?
Steps To Reproduce cliquer sur une image qui a son correspondant en pwg_high
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001185)
chrisaga (developer)
2006.07.09 00:36

Difficile de faire "pile poil" parce que les navigateurs jouent différemment de la scrollbar, mais en 1.6.0, c'est devenu n'importe quoi (régression sur la 1.5.2).
Je vais regarder.
(0001224)
chrisaga (developer)
2006.07.15 01:51

fixed in trunk [Subversion] r1468
(0001225)
chrisaga (developer)
2006.07.15 01:53

merged in branch 1.6 [Subversion] r1469

- Issue History
Date Modified Username Field Change
2006.06.24 23:45 babaranea New Issue
2006.06.24 23:45 babaranea browser => any
2006.06.24 23:45 babaranea Web server => Apache 1.3.x
2006.07.09 00:34 chrisaga Status new => assigned
2006.07.09 00:34 chrisaga Assigned To => chrisaga
2006.07.09 00:36 chrisaga Note Added: 0001185
2006.07.09 00:37 chrisaga Status assigned => acknowledged
2006.07.15 01:51 chrisaga Status acknowledged => resolved
2006.07.15 01:51 chrisaga Fixed in Version => BSF branch (dev)
2006.07.15 01:51 chrisaga Resolution open => fixed
2006.07.15 01:51 chrisaga Note Added: 0001224
2006.07.15 01:53 chrisaga Status resolved => closed
2006.07.15 01:53 chrisaga Note Added: 0001225
2006.07.17 15:57 plg Fixed in Version BSF branch (dev) => 1.6.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker